#top .av-special-heading.av-8svkn-e7057952f615664d66dc40944f10083e{
padding-bottom:30px;
}
body .av-special-heading.av-8svkn-e7057952f615664d66dc40944f10083e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-8svkn-e7057952f615664d66dc40944f10083e .av-subheading{
font-size:20px;
}

.av_font_icon.av-jzwptxlr-349c3a1024091283305332068de9a096 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-jzwpvfzt-af6a6f4c1d33b215107ceaec22656af5{
height:30px;
}

.flex_column.av-1x99c-092e289b50da673da2554215f2aa991c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1dztg-076047f6a1b1a1b5cb8e08bcb076b3c1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3ito-74f6c22731f33b0404aa240a417e98f4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

